
<?php
  require '../db.php';

  /* Üye Çark Sıfırlama */

  $carkguncelle = mysqli_query($db, "UPDATE uyeler SET cark = '0'");
  
  {
      echo "Çark sıfırlama başarılı!", "Yönlendiriliyorsunuz." ;
  }

  /* Üye Çark Sıfırlama */
?>
<?php header("Refresh: 3; url=https://www.faladasi.com/trex/cron.php"); ?>
<?php

// yönlendirme fonksiyonu
function Yonlendir($url,$zaman = 0){
if($zaman != 0){
header("Refresh: $zaman; url=$url");
}
else header("Location: $url");
}
?>
<?php
// 2.kullanımı
Yonlendir("https://www.faladasi.com/trex/cron.php",0);
?>

